echo.
echo.
echo         EùXùIùNùE                                        AùNùAùRùCùHùY
echo         ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo         Party Version; if there are some troubleshouting it is because
echo         of bugs, hehe, never mind. If some occures, make sure you have
echo         booted on XMS, and that you don't own any SB kinds.
echo         ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo.
@exine.exe /debug0




